
<div>
  <mat-card>
    <h3>Valores Investidos em Projetos por Ano</h3>
    <!-- <mat-card-header>
      <form novalidate [formGroup]="form">

        <div fxLayout="row">
          <mat-label class="margin">Filtros</mat-label>

          <mat-form-field fxLayout="column" appearance="outline" fxLayoutGap="20px">
            <input formControlName="campusNome" type="text" placeholder="Campus" aria-label="Number" matInput
              [matAutocomplete]="auto">
            <mat-autocomplete autoActiveFirstOption #auto="matAutocomplete"
              (optionSelected)="pesquisarPorCampus($event)">
              <mat-option *ngFor="let option of filteredOptions | async" [value]="option.campus">
                {{option.campus}}
              </mat-option>
            </mat-autocomplete>
          </mat-form-field>

        </div>
      </form>
    </mat-card-header> -->
    <mat-card-content>
      <canvas baseChart
      [data]="doughnutChartData"
      [labels]="doughnutChartLabels"
      [options]="doughnutChartOptions"
      [chartType]="doughnutChartType">
      </canvas>
    </mat-card-content>

  </mat-card>
</div>